Public Attributes | List of all members
libebook::LRFCollector::ImageStreamData Struct Reference

## Public Attributes
librevenge::RVNGInputStream * | image
LRFImageType | type

## Member Data Documentation

## § image

librevenge::RVNGInputStream* libebook::LRFCollector::ImageStreamData::image

Referenced by libebook::LRFCollector::collectImageData().

## § type

LRFImageType libebook::LRFCollector::ImageStreamData::type

Referenced by libebook::LRFCollector::collectImageData().

The documentation for this struct was generated from the following file:

- LRFCollector.h